<?xml version="1.0" encoding="windows-1251"?>
<lib name="PlanningBA" version="1.0">
    <reg name="System.Controllers">
        <class name="ПланированиеБА.ПределОбъемыБА.ПодключитьКонтроллерыКТаблицеРаспределенияБА"/>
		<class name="ПланированиеБА.ПределОбъемыБА.ОтключитьКонтроллерыОтТаблицыРаспределенияБА"/>
		<class name="ПланированиеБА.ПределОбъемыБА.ОпределитьРедактируемостьПоляПоИсходнойФорме"/>
    </reg>
</lib>